## glogg 0.8.2

=== debian/changelog ===
glogg (0.8.2-1) unstable; urgency=low

  * New upstream release
  * Add the Vcs-Browser and Vcs-Git info

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Tue, 08 Feb 2011 15:48:13 +0000

glogg (0.8.1-1) unstable; urgency=low

  * New upstream release

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Fri, 19 Nov 2010 17:30:18 +0100

glogg (0.8.0-1) unstable; urgency=low

  * Initial upload (Closes: #578214)

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Tue, 17 Aug 2010 10:24:08 +0100
