## glogg 0.8.3

=== debian/changelog ===
glogg (0.8.3-1build1) oneiric; urgency=low

  * No change rebuild for boost 1.46 transition 

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 11 Sep 2011 02:29:07 -0500

glogg (0.8.3-1) unstable; urgency=low

  * New upstream release

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Mon, 21 Feb 2011 17:59:29 +0000
