=== debian/control ===
Source: glogg
Section: utils
Priority: optional
Maintainer: Nicolas Bonnefon <nicolas@bonnefon.org>
Build-Depends: debhelper (>= 7), cdbs, docbook-to-man,
    qt4-qmake (>= 4.3.0), libqt4-dev (>= 4.3.0),
    libboost-program-options-dev, markdown
Standards-Version: 3.9.1
Homepage: http://glogg.bonnefon.org/
Vcs-Browser: http://git.debian.org/?p=collab-maint/glogg.git
Vcs-Git: git://git.debian.org/collab-maint/glogg.git

Package: glogg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: A smart interactive log explorer using Qt4
 glogg is a multi-platform GUI application to browse and search through long or
 complex log files. It is designed with programmers and system administrators
 in mind and can be seen as a graphical, interactive combination of grep and
 less.
 .
 Main features include:
  * Accept egrep regular expression to search or filter the log.
  * Interactively display results of the search in a second, filtered window.
  * Colorize the log and the search results.
  * Read the file directly from disk, without loading it into memory.
  * Happily handle big (>4 GiB) files.
  * Follow a log in real-time as it is written to disk.
  * Support less/vim like keyboard commands to move around the file.
