## glogg 0.9.0

=== debian/changelog ===
glogg (0.9.0-1) unstable; urgency=low

  * Imported Upstream version 0.9.0
  * Correct Author(s) in copyright file and add the correct years.
  * Update the description to comply with lintian's
    description-synopsis-starts-with-article.
  * Update Standards-Version to 3.9.2
  * Improves the package description.

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Mon, 09 Jan 2012 14:58:10 +0000
