=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7), cdbs, docbook-to-man,
     qt4-qmake (>= 4.3.0), libqt4-dev (>= 4.3.0),
     libboost-program-options-dev, markdown
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Homepage: http://glogg.bonnefon.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/glogg.git
 Vcs-Git: git://git.debian.org/collab-maint/glogg.git
@@ -13,7 +13,7 @@
 Package: glogg
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: A smart interactive log explorer using Qt4
+Description: Smart interactive log explorer using Qt4
  glogg is a multi-platform GUI application to browse and search through long or
  complex log files. It is designed with programmers and system administrators
  in mind and can be seen as a graphical, interactive combination of grep and
@@ -26,4 +26,5 @@
   * Read the file directly from disk, without loading it into memory.
   * Happily handle big (>4 GiB) files.
   * Follow a log in real-time as it is written to disk.
+  * Allow to insert marks in the logs to interesting lines.
   * Support less/vim like keyboard commands to move around the file.
