## glogg 0.9.1

=== debian/changelog ===
glogg (0.9.1-1build1) saucy; urgency=low

  * No change rebuild for Boost 1.53 transition.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Fri, 26 Apr 2013 19:18:41 +0100

glogg (0.9.1-1) unstable; urgency=low

  * Imported Upstream version 0.9.1
  * Revert to Debian's default CXXFLAGS and CFLAGS.
  * Update Standards-Version to 3.9.3

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Fri, 07 Dec 2012 16:06:44 +0000
