## glogg 0.9.2

=== debian/changelog ===
glogg (0.9.2-1) unstable; urgency=low

  * Imported Upstream version 0.9.2
  * Add 2013 to the copyright years.
  * Update Standards-Version to 3.9.4
  * Ensure cdbs is recent enough to have fixed the LFLAG bug.
  * Update the watch file for the new website.

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Fri, 04 Oct 2013 16:55:45 +0100
