=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: glogg
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Bonnefon <nicolas@bonnefon.org>
-Build-Depends: debhelper (>= 7), cdbs, docbook-to-man,
+Maintainer: Nicolas Bonnefon <nicolas@bonnefon.org>
+Build-Depends: debhelper (>= 7), cdbs (>= 0.4.120),
     qt4-qmake (>= 4.3.0), libqt4-dev (>= 4.3.0),
-    libboost-program-options-dev, markdown
-Standards-Version: 3.9.3
+    libboost-program-options-dev, markdown, docbook-to-man
+Standards-Version: 3.9.4
 Homepage: http://glogg.bonnefon.org/
 Vcs-Browser: http://git.debian.org/?p=collab-maint/glogg.git
 Vcs-Git: git://git.debian.org/collab-maint/glogg.git
