=== debian/rules ===
--- 
+++ 
@@ -8,8 +8,6 @@
 include /usr/share/cdbs/1/class/qmake.mk
 
 QMAKE=qmake-qt4
-CFLAGS=-O2
-CXXFLAGS=-O2
 DEB_MAKE_INSTALL_TARGET = install INSTALL_ROOT=$(DEB_DESTDIR)/usr
 DEB_QMAKE_ARGS = VERSION=$(DEB_VERSION)
 DEB_DH_ALWAYS_EXCLUDE := COPYING.gz
