## glogg 1.0.1

=== debian/changelog ===
glogg (1.0.1-1) unstable; urgency=medium

  * Imported Upstream version 1.0.1
  * Change the VCS URLs to point to anonscm.debian.org.

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Thu, 25 Sep 2014 17:05:52 +0100

glogg (1.0.0-1) unstable; urgency=low

  * Imported Upstream version 1.0.0
  * Add 2014 to the copyright years.
  * Update Standards-Version to 3.9.5
  * Add a dependency on pkg-config to ensure DBus support is built in.

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Fri, 08 Aug 2014 16:06:34 +0100
