=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: utils
 Priority: optional
 Maintainer: Nicolas Bonnefon <nicolas@bonnefon.org>
-Build-Depends: debhelper (>= 7), cdbs (>= 0.4.120),
-    qt4-qmake (>= 4.3.0), libqt4-dev (>= 4.3.0),
+Build-Depends: debhelper (>= 7), cdbs (>= 0.4.120), pkg-config,
+    qt4-qmake (>= 4.6.0), libqt4-dev (>= 4.6.0),
     libboost-program-options-dev, markdown, docbook-to-man
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://glogg.bonnefon.org/
-Vcs-Browser: http://git.debian.org/?p=collab-maint/glogg.git
-Vcs-Git: git://git.debian.org/collab-maint/glogg.git
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/glogg.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/glogg.git
 
 Package: glogg
 Architecture: any
