## glogg 1.0.2

=== debian/changelog ===
glogg (1.0.2-1) unstable; urgency=medium

  * Imported Upstream version 1.0.2
  * Added 2015 to the copyright years.
  * Updated Standards-Version to 3.9.6

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Fri, 16 Jan 2015 11:34:04 +0000
