=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Build-Depends: debhelper (>= 7), cdbs (>= 0.4.120), pkg-config,
     qt4-qmake (>= 4.6.0), libqt4-dev (>= 4.6.0),
     libboost-program-options-dev, markdown, docbook-to-man
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://glogg.bonnefon.org/
 Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/glogg.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/glogg.git
