## glogg 1.1.0

=== debian/changelog ===
glogg (1.1.0-1build3) zesty; urgency=high

  * No change rebuild against boost1.62.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 01 Nov 2016 16:21:53 +0000

glogg (1.1.0-1build2) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 04 Aug 2016 08:18:31 +0000

glogg (1.1.0-1build1) yakkety; urgency=medium

  * No-change rebuild for boost soname change.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 23 Apr 2016 18:39:10 +0000

glogg (1.1.0-1) unstable; urgency=medium

  * Imported Upstream version 1.1.0
  * Move the package to Qt5.
  * Amend the Description for the new upstream.

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Fri, 12 Feb 2016 19:35:22 +0000

glogg (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3
  * Remove menu file to comply with tech-ctte decision #741573.
  * Update the man page to include new command line options.
  * Correct a typo in the package description.

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Fri, 20 Nov 2015 13:35:24 +0000
