=== debian/control ===
Source: glogg
Section: utils
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Nicolas Bonnefon <nicolas@bonnefon.org>
Build-Depends: debhelper (>= 8), cdbs (>= 0.4.120), pkg-config,
    qt5-qmake (>= 5.2.1), qtbase5-dev (>= 5.2.1), qtchooser,
    qtbase5-dev-tools (>= 5.2.1),
    libboost-program-options-dev, markdown, docbook-to-man
Standards-Version: 3.9.6
Homepage: http://glogg.bonnefon.org/
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/glogg.git
Vcs-Git: git://anonscm.debian.org/collab-maint/glogg.git

Package: glogg
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Smart interactive log explorer using Qt
 glogg is a multi-platform GUI application to browse and search through long or
 complex log files. It is designed with programmers and system administrators
 in mind and can be seen as a graphical, interactive combination of grep and
 less.
 .
 Main features include:
  * Accept egrep regular expression to search or filter the log.
  * Interactively display results of the search in a second, filtered window.
  * Colorize the log and the search results.
  * Read the file directly from disk, without loading it into memory.
  * Happily handle big (>4 GiB) files.
  * Read UTF-8 and ISO-8859-1 encoded files.
  * Follow a log in real-time as it is written to disk.
  * Allow one to insert marks in the logs to interesting lines.
  * Support less/vim like keyboard commands to move around the file.
