=== debian/changelog ===
glogg (1.1.4-1.4build1) questing; urgency=medium

  * No-change rebuild for boost 1.88.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 09 Aug 2025 08:27:33 +0200

glogg (1.1.4-1.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Import on Salsa
  * Replace obsolete CDBS build with DebHelper

 -- Alexandre Detiste <tchet@debian.org>  Sun, 09 Mar 2025 16:17:11 +0100

glogg (1.1.4-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Replace markdown with discount. (Closes: #1073093)

 -- Bastian Germann <bage@debian.org>  Fri, 09 Aug 2024 12:24:01 +0200

glogg (1.1.4-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control: Remove hard-coded build dependency on libqt5dbus5
    (Closes: #1067694)

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 17 Apr 2024 23:11:25 +0200

glogg (1.1.4-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/docs: Adjust for upstream README -> README.md rename.
    (Closes: #903330)

 -- Adrian Bunk <bunk@debian.org>  Sun, 05 Aug 2018 19:33:01 +0300

glogg (1.1.4-1) unstable; urgency=medium

  * New upstream version 1.1.4 (closes: #853422)
  * Update the copyright years.
  * Add dbus support to the build.
  * Update to debhelper 10 and Standards-Version 4.0.0.

 -- Nicolas Bonnefon <nicolas@bonnefon.org>  Fri, 11 Aug 2017 19:24:53 +0100
