=== debian/control ===
--- 
+++ 
@@ -1,20 +1,28 @@
 Source: glogg
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Nicolas Bonnefon <nicolas@bonnefon.org>
-Build-Depends: debhelper (>= 8), cdbs (>= 0.4.120), pkg-config,
-    qt5-qmake (>= 5.2.1), qtbase5-dev (>= 5.2.1), qtchooser,
-    qtbase5-dev-tools (>= 5.2.1),
-    libboost-program-options-dev, markdown, docbook-to-man
-Standards-Version: 3.9.6
+Maintainer: Nicolas Bonnefon <nicolas@bonnefon.org>
+Build-Depends:
+ debhelper-compat (= 13),
+ discount,
+ docbook-to-man,
+ libboost-program-options-dev,
+ pkgconf,
+ qt5-qmake (>= 5.2.1),
+ qtbase5-dev (>= 5.2.1),
+ qtbase5-dev-tools (>= 5.2.1),
+ qtchooser,
+Standards-Version: 4.7.0
 Homepage: http://glogg.bonnefon.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/glogg.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/glogg.git
+Vcs-Browser: https://salsa.debian.org/debian/glogg
+Vcs-Git: https://salsa.debian.org/debian/glogg.git
+X-Style: black
 
 Package: glogg
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends},
 Description: Smart interactive log explorer using Qt
  glogg is a multi-platform GUI application to browse and search through long or
  complex log files. It is designed with programmers and system administrators
