=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

%:
	dh $@

execute_after_dh_auto_build:
	docbook-to-man debian/glogg.sgml > debian/glogg.1

execute_after_dh_auto_install:
	rm -vf debian/*/usr/share/doc/glogg/COPYING*
